@charset "UTF-8";

.item-box-title h4{
	font-size:1.7rem;
	padding-top:15px;
}
.item-box-title h5{
	font-size:1.5rem;
	padding:15px 0 5px;
}
.item-box-title p{
	text-align:left;
	font-size:1.3rem;
}
@media (min-width: 568px) {
	.item-box-title h4{
		font-size:2.0rem;
	}
	.item-box-title p{
		text-align:center;
	}
}

.item-box-title.iot-sys{
	margin-top:40px;
}
.item-box-title.iot-sys:first-child{
	margin-top:0;
}
.item-box-title.iot-sys.last{
	padding-bottom:35px;
}
.item-box-title.iot-sys p{
	text-align:left;
	line-height:160%;
}
.item-box-title.iot-sys p.shitani-photo{
	padding-bottom:15px;
}
.item-box-title.iot-sys ol{
	text-align:left;
	padding-top:7px;
}
.item-box-title.iot-sys ul{
	text-align:left;
	list-style-type:square;
	padding-left:20px;
}
.item-box-title.iot-sys ul li{
	padding:1px 0;
	line-height:150%;
	font-size:1.3rem;
}
@media (min-width: 568px) {
	.iot-photo{
		width:300px;
	}
}
@media (min-width: 667px) {
	.item-box-title.iot-sys p{
		text-align:center;
	}
	.item-box-title.iot-sys ol{
		text-align:center;
	}
	.item-box-title.iot-sys ol li span{
		position:relative;
	}
	.item-box-title.iot-sys ul{
		text-align:center;
		list-style-position:inside;
	}	
}
@media (min-width: 1024px) {
	.iot-photo2{
		width:700px;
	}
}

.item.iot{
	margin-top:15px;
}
.item.iot img{
	line-height:0;
	vertical-align:bottom;
}
.item.iot.full{
	width:100%;
	text-align:center;
}
.glamo{
	width:170px;
}
@media (min-width: 568px) {
	.item.iot{
		width:calc(50% - 15px);
		margin-right:0;
	}
	.item.one.iot,
	.item.three.iot{
		margin-right:30px;
	}
	.item.iot.full{
		margin:0 calc((100% - 300px)/2);
		width:300px;
	}
	.glamo{
		width:200px;
	}
}
@media (min-width: 768px) {
	.item.iot{
		width:calc(50% - 15px);
	}
	.item.one.iot,
	.item.three.iot{
		margin-right:30px;
	}
}
@media (min-width: 1024px) {
	.item.iot{
		width:calc(25% - 24px);
	}
	.item.one.iot,
	.item.two.iot,
	.item.three.iot{
		margin-right:32px;
	}
	.item.four.iot{
		margin-right:0;
	}
}

.item.two-thirds.kitchen,
.item.six.kitchen,
.item.two-thirds.bath,
.item.three.bath{
	padding-top:0;
	margin-top:0;
}

.item.one-thirds.toilet p{
	padding-top:0;
}
.item.one.toilet{
	margin-right:0;
}
@media (min-width: 568px) {
	.item.one-thirds.toilet{
		margin-right:36px;
		margin-top:30px;
		background-position:center;
		background-size:cover;
	}
	.item.two.toilet{
		display:none;
	}
	.item.one.toilet{
		padding-top:30px;
	}
	.item.toilet568{
		padding-top:0;
	}
}
@media (min-width: 768px) {
	.item.toilet568{
		display:none;
	}
	.item.four.toilet768,
	.item.five.toilet768,
	.item.six.toilet768{
		padding-top:0;
	}
}

@media (min-width: 568px) {
	.single{
		margin:0 auto;
		width:100%;
	}
}
@media (min-width: 768px) {
	.single{
		width:70%;
	}
}
@media (min-width: 1024px) {
	.single{
		width:60%;
	}
	.single#bath{
		margin:0 20%;
	}
}

.item ol{
	margin:0;
	padding:0;
	padding-top:3px;
	text-align:left;
}
.item ol li{
	position:relative;
	list-style:none;
	margin:0;
	padding-left:1.25em;
	font-size:1.2rem;
}
.item ol li span{
	position:absolute;
	left:0;
	margin:0;
}

br.br667-2{
	display:none;
}
@media (min-width: 667px) {
	br.br667-2{
		display:inline;
	}
}